<?xml version='1.0' encoding='UTF-8'?>
<ExtensionManifest ExtensionBundleId="team.profactions.clone" ExtensionBundleVersion="1.0.0" Version="5.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ExtensionList>
    <Extension Id="team.profactions.clone.panel" Version="1.0.0" />
    <Extension Id="team.profactions.clone.server" Version="1.0.0" />
  </ExtensionList>
  <ExecutionEnvironment>
    <HostList>
      <Host Name="PHSP" Version="14" />
      <Host Name="PHXS" Version="14" />
    </HostList>
    <LocaleList>
      <Locale Code="All" />
    </LocaleList>
    <RequiredRuntimeList>

      <RequiredRuntime Name="CSXS" Version="7.0" />
    </RequiredRuntimeList>
  </ExecutionEnvironment>
  <DispatchInfoList>
    <Extension Id="team.profactions.clone.panel">
      <DispatchInfo>
        <Resources>
          <MainPath>./client/index.html</MainPath>
          <ScriptPath>./host/index.jsx</ScriptPath>
          <CEFCommandLine>
            <Parameter>--allow-file-access</Parameter>
            <Parameter>--allow-file-access-from-files</Parameter>
            <Parameter>--enable-nodejs</Parameter>
            <Parameter>--mixed-context</Parameter>
          </CEFCommandLine>
        </Resources>
        <Lifecycle>
          <AutoVisible>true</AutoVisible>
        </Lifecycle>
        <UI>
          <Type>Panel</Type>
          <Menu>PROFACTIONS - Clone</Menu>
          <Icons>
            <Icon Type="Normal">./img/icon.png</Icon>
            <Icon Type="RollOver">./img/icon.png</Icon>
            <Icon Type="DarkNormal">./img/icon.png</Icon>
            <Icon Type="DarkRollOver">./img/icon.png</Icon>
          </Icons>
          <Geometry>
            <Size>
              <Width>300</Width>
              <Height>510</Height>
            </Size>
            <MinSize>
              <Width>300</Width>
              <Height>510</Height>
            </MinSize>
            <MaxSize>
              <Width>300</Width>
              <Height>510</Height>
            </MaxSize>
          </Geometry>
        </UI>
      </DispatchInfo>
    </Extension>
  </DispatchInfoList>
</ExtensionManifest>